Bug 1316367 - there is a error in registering my red hat system
there is a error in registering my red hat system
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: redhat-support-tool (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Keith Robertson
BaseOS QE - Apps
Depends On:
  Show dependency treegraph
Reported: 2016-03-10 00:37 EST by suman
Modified: 2016-07-03 21:35 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-06-29 00:38:50 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description suman 2016-03-10 00:37:59 EST
Description of problem:
my system is showing this error:

Problem registering system:
Error communicating with server. The message was:

Error Class Code: 70
Error Class Info: 
     All available subscriptions for the requested channel have been exhausted.
     Please contact a Red Hat Network Sales associate.
     An error has occurred while processing your request. If this problem
     persists please enter a bug report at bugzilla.redhat.com.
     If you choose to submit the bug report, please be sure to include
     details of what you were trying to do when this error occurred and
     details on how to reproduce this problem.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:

Actual results:

Expected results:

Additional info:
Comment 2 Mark Huth 2016-06-29 00:38:50 EDT
This doesn't sound like a redhat-support-tool issue.  Sounds like you need to purchase more subscriptions for the RHEL software installed on your system before you can register your machine with RHN Classic or your Satellite.  Alternatively you could unsubscribe some existing machines to free up some entitlements.

This KBase provides more information:

If it is somehow a redhat-support-tool issue, can you show how you are triggering this error with redhat-support-tool.

Note You need to log in before you can comment on or make changes to this bug.